/* Arpona */
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arpona';
  src: url('../fonts/Arpona-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
